@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
/* ---------------------------------------------------------------------------
reset.css
--------------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  line-height: 1.75;
  font: inherit;
  vertical-align: baseline;
  font-family: -apple-system, BlinkMacSystemFont, 'Noto Sans Japanese', Helvetica, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', "メイリオ", Meiryo;
  box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
html {
  font-size: 62.5%;
}
body {
  font-size: 1.4rem;
  color: #333;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a {
  text-decoration: none;
  color: #333;
}
a::before,
a::after,
a:hover::before,
a:hover::after {
  text-decoration: underline;
}
a::before,
a::after,
a:hover::before,
a:hover::after {
  display: inline-block;
  text-decoration: none;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
/* ---------------------------------------------------------------------------
共通
--------------------------------------------------------------------------- */
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
#wrapper, footer {
  width: 100%;
  margin: 0 auto;
  background: #fff;
}
.w960{
  max-width: 960px;
  margin: 0 auto;
}
  .PC{
    display: block;
  }
  .SP{
    display: none;
  }
.link a::before,
.btn a::before {
  content: "▼";
  display: inline-block;
  transform: rotate(-90deg);
  margin-right: 8px;
}

@media screen and (max-width:959px) {
  .PC{
    display: none;
  }
  .SP{
    display: block;
  }
}
#menu {
  display: none;
}
@media screen and (min-width:959px) {
  #menu {
    display: block;
  }
  .slicknav_menu {
    display: none;
  }
}
/* ---------------------------------------------------------------------------
header
--------------------------------------------------------------------------- */
header h1 {
  display: inline-block;
  float: left;
  height: 60px;
  line-height: 60px;
  margin: 0 20px 0 10px;
  font-size: 3.6rem;
  font-weight: bold;
}
header h1 a{
  display: block;
  color: #278fc2;
}
header h1 + p {
  float: left;
  padding-top: 10px;
}
header h1 + p span, header .r_header .fs p {
  font-size: 1.2rem;
  color: #278fc2;
}
header .r_header {
  width: 30%;
  padding-top: 2px;
  float: right;
  text-align: right;
  margin-bottom: 5px;
}
header .r_header .fs {
  width: 160px;
  margin-top: 3px;
  float: right;
}
header .r_header .fs p {
  float: left;
  font-size: 12px;
  line-height: 26px;
  font-weight: 700;
}
header .r_header .fs ul li {
  float: left;
  width: 26px;
  line-height: 26px;
  margin-left: 6px;
  text-align: center;
  border: 1px solid #60c325;
  color: #60c325;
  cursor: pointer;
}
header .r_header .fs ul li.current {
  background: #60c325;
  color: #fff;
}
header .t_nav {
  background: #375797;
  height: 40px;
  line-height: 40px;
}
header .t_nav ul {
  display: inline-block;
  float: right;
}
header .t_nav ul li {
  float: left;
  padding: 0 18px;
}
header .t_nav ul li a {
  display: block;
  color: #fff;
}

@media screen and (max-width:959px) {
header {
  padding-top: 60px;
  border-bottom: 3px solid #375797;
}
header h1 {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 999;
  color: #fff;
}
header h1 a{
  color: #fff;
  }
header h1 + p {
  float: right;
  text-align: right;
  margin: 0 20px 10px 0;
}
header .r_header {
  width: 90%;
  padding: 0;
  /*margin: 0 10px 5px 0;*/
  float: none;
  margin: 0 auto;
  position: relative;
}
header .r_header .search {
  position: absolute;
  top: 72px;
  left: 50%;
  transform: translate(-50%, 0);
  width: 100%;
  max-width: 480px;
}
header .r_header .search input#search {
  width: calc(100% - 52px);
}
}
@media screen and (max-width:480px) {
}
/* ---------------------------------------------------------------------------
nav
--------------------------------------------------------------------------- */
nav {
  background: #f1f3f7;
  height: 40px;
}
nav #menu {
  position: relative;
}
nav #menu > li {
  width: calc(100%/5);
  float: left;
  height: 40px;
  line-height: 40px;
  transition: all 0.2s ease;
}
nav #menu > li > a {
  display: block;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  color: #375797;
}
nav #menu > li:hover {
  background: #dee3ed;
  border-bottom: 3px solid #375797;
}
nav #menu > li > ul {
  display: none;
}
nav #menu > li:hover ul {
  display: block;
  position: absolute;
  top: 40px;
  left: 0;
  width: 100%;
  height: 400px;
  background: rgba(255,255,255,0.9);
  padding: 20px 30px;
  z-index: 999;
}
nav #menu > li > ul li {
  margin-bottom: 18px;
  line-height: 1.5;
}
nav #menu > li > ul li a {
  display: block;
  font-size: 1.6rem;
  font-weight: 700;
  color: #375797;
}
nav #menu > li > ul li a::before {
  content: "▼";
  color: #1a476b;
  transform: rotate(-90deg);
  margin-right: 8px;
}
nav #menu > li > ul li a span {
  padding-left: 24px;
  font-size: 1.3rem;
  font-weight: normal;
  color: #333;
}
@media screen and (max-width:959px) {
nav {
  height: 0;
}
}
/* ---------------------------------------------------------------------------
main
--------------------------------------------------------------------------- */
#main {
  display: block;
}
/* ---------------------------------------------------------------------------
footer
--------------------------------------------------------------------------- */
footer {
  padding-bottom: 50px;
  background: #375797;
  color: #fff;
}
.f_inner {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
.f_left {
  flex-basis: 100%;
  width: 60%;
  line-height: 1.4;
}
.f_left h1 {
  margin: 25px 0 50px 0;
  font-size: 3.6rem;
  font-weight: 700;
  position: relative;
  font-family: -apple-system, BlinkMacSystemFont, Helvetica, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', "メイリオ", Meiryo;
}
.f_left h1 span{
  font-size: 1.2rem;
  position: absolute;
  top: 50px;
}
.f_left p, address {
  margin: 0 0 25px 0;
}
.f_left p {
  font-weight: 700;
}
.f_left p span {
  font-weight: 400;
}
.f_right {
  flex-basis: 100%;
  width: 40%;
  position: relative;
}
.f_right ul {
  margin: 25px 0;
}
.f_right ul li {
  margin-bottom: 10px;
}
.f_right ul li a{
  color: #fff;
}
.f_right .copyright{
  position: absolute;
  bottom: 20px;
  right: 20px;
}
@media screen and (max-width:959px) {
footer {
  padding: 20px 0 50px;
}
  .f_inner {
    display: block;
  }
  .f_inner {
    width: 90%;
    margin: 0 auto;
  }
  .f_left {
    width: 100%;
  }
  .f_left h1 {
  }
  .f_left h1::before {
    top: -15px;
  }
  .f_left p, address {
    margin: 0 0 25px 0;
  }
  .f_right {
    width: 100%;
  }
  .f_right .copyright{
    position: static;
  }
}
/* ---------------------------------------------------------------------------
#page-top
--------------------------------------------------------------------------- */
#page-top {
  position: fixed;
  right: 20px;
  bottom: 30px;
  width: 60px;
  height: 60px;
  text-align: center;
  background: rgba(0,187,238,0.75);
  border-radius: 50%;
  line-height: 1;
}
#page-top a {
  display: block;
  color: #fff;
  padding-top: 25px;
  font-size: 1.2rem;
  position: relative;
}
#page-top a::before {
  content: "▲";
  position: absolute;
  top: 15%;
  left: 50%;
  transform: translate(-50%, 0);
  font-size: 1.6rem;
}
/* ---------------------------------------------------------------------------
.gg_search googke検索フォーム
--------------------------------------------------------------------------- */
.gg_search{
  margin: 5px 0;
}
.gg_search .gsib_a{
  padding: 5px !important;
}
.gg_search .cse .gsc-search-button-v2,
.gg_search .gsc-search-button-v2{
  padding: 8px 24px;
}
.gg_search .gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 5px;
}
.gg_search .gsc-control-cse .gs-spelling,
.gg_search .gsc-control-cse .gs-result .gs-title,
.gg_search .gsc-control-cse .gs-result .gs-title * {
    height: 30px !important;
}
.gg_search .gs-webResult .gs-snippet,
.gg_search .gs-imageResult .gs-snippet,
.gg_search .gs-fileFormatType {
  padding: 0 8px !important;
}
.gg_search .gsc-wrapper .gsc-adBlock{
  display: none !important;
}

/*#e00032　赤
#00bbee　青*/